/* Tablet Helpers */
@media only screen and (min-width: 481px) and (max-width: 1001px) {
    .clearfix-t:after {
        clear: both;
        content: "";
        display: table;
    }

    .hidden-t {
        display: none;
    }
}
